Subject: Ticket Assigned - Inoperative product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Dec 2022 01:35:12 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Inoperative product Hi,

I bought a Juniors Lucas Swing as a gift for my friend. I purchased it last Dec.9, I did not open the box to check if everything is working properly. Unfortunately, my friend message me today that it was not functioning as normal, the swing is not moving as well as the adaptor and battery. Can they have it checked to any centrepoint stores? It is really disappointing to be honest.  

Angeline https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5518357